version: 0.4.0
files:
  - url: StudioLink-Setup-0.4.0.exe
    sha512: Xw6X/Gwkz9MxxBWdL3z6Oz1yCagpQfZLB/IL+eKtXcWJP6iTYr37a9F7o1Gzbn5pIZMMUQEVaEsPOG3NwTVUeQ==
    size: 87067131
path: StudioLink-Setup-0.4.0.exe
sha512: Xw6X/Gwkz9MxxBWdL3z6Oz1yCagpQfZLB/IL+eKtXcWJP6iTYr37a9F7o1Gzbn5pIZMMUQEVaEsPOG3NwTVUeQ==
releaseDate: '2026-08-01T20:55:06.135Z'
